cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1633
Views
3
Helpful
1
Replies
Highlighted
Beginner

IP Phone 8945 upgrade to SCCP 9.3.1 failed

Hi,

I am trying to upgrade our Cisco 8945 from firmware version 9.2.3-5 to 9.3.1 and the phones are continuously reset and trying to upgrade. I tried with installing the cop file cmterm-8941_8945-sccp.9-3-1-19.cop.sgn and with adding the individual file to the TFTP server cmterm-8941_8945-sccp.9-3-1-19.zip.

Do you have anything on that?

Regards

1 REPLY 1
Highlighted
Collaborator

HI

The Cisco IP Phone 8941 and 8945 support a new "secure by default" feature with 9.3(1)

release, which requires devpack 8.0.3(24049)/8.5.1(14070)/8.6.2(22030) or higher installed

on 8.x Cisco Unified Communications Manager before phones are upgraded to Firmware Release

9.3(1). If the correct devpack is not installed first, the phones cannot successfully

register to the Cisco Unified Communications Manager!!!

Regards

Ronak Patel

Rate helpful posts.

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.